<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="test2.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <style type="text/css">

    </style>
</head>

<body>

    <body link="#ff0000">
         <body link="#ff0000">
        <nav class="navbar navbar-light mb-2" style="background-color:#deb887;">
        <div class="row col-3 user-info "> <font color="white">ユーザ名さん</font>
            <a href="xxxx.html" class="ml-5"> <font color="red">ログアウト</font> </a>
        </div>
        </nav>
        <table width="100%">
            <tr>
                <td align="center">
                    <h1>ユーザ情報詳細参照</h1> </td>
            </tr>
        </table>
    </body>
    
    <div class="table">
            <table class="mx-auto mt-5">
                <tr height="50">
                    <td width="200">ログインID</td>
                    <td>
                        id0001
                    </td>
                </tr>
                <tr>
                    <td>ユーザ名</td>
                    <td>
                        田中太郎
                    </td>
                </tr>
                
                <tr>
                    <td>生年月日</td>
                    <td>
                        1989年04月26日
                    </td>
                </tr>
                
                <tr>
                    <td>登録日時</td>
                    <td>
                        2017年01月01日10:50
                    </td>
                </tr>
                
                <td>更新日時</td>
                <td>
                    2017年02月01日01:05
                </td>
                
            
            </table>
    </div>
    
    <div class="ml-5"> 
    <td align="right"> <a href="xxxx.html" class="mr-5">戻る</a> </td>
    </div>
    
    
    
    </body>
</html>
